Skip to main content
GET
Retrieve a Refund Request

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

refund_id
string
required

Unique identifier of the refund request (UUID format).

Response

Refund request details retrieved successfully.

id
string

Unique identifier.

Example:

"019c96a0-0c6b-7166-8510-b262039b4838"

transactionId
string

Original transaction ID.

Example:

"E12345678202411241430ABCDEFGHIJK"

amount
string

Refund amount.

Example:

"150.00"

status
enum<string>

Current status.

Available options:
OPEN,
CLOSED,
CANCELLED
Example:

"OPEN"

analysisResult
string

Analysis result.

Example:

"TOTALLY_ACCEPTED"

createdAt
string<date-time>
Example:

"2024-01-15T10:30:00Z"

updatedAt
string<date-time>
Example:

"2024-01-15T10:30:00Z"